Description

To arrange info in a tabular look, it is common to use tab-stops. Inside the Print Composer, when adding a label it is possible to layout the

text with tabs (In Item Properties / Label )

Nevertheless, this layout is not reflected inside the actual label.

E.g.

I want to add some information like:

Source:  OpenStreetMap

Date:    27.7.2012

Author:  Matthias Kuhn

I want the values to be in the same horizontal offset, but they are not aligned.

Is this already possible (maybe with another tool than label)?

If not:

- Different fonts and their spacings could be a problem. So maybe it would be necessary to add a ruler to control tab-stops to the label

text field?

- With an additional table tool this could be achieved as well

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:20 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
